package _VisualDVM.Visual.Menus.ProjectMenuBar;
import _VisualDVM.Visual.Menus.VisualiserMenu;
public class FilesOperationsMenu extends VisualiserMenu {
    public FilesOperationsMenu() {
        super("Массовые операции над файлами","/icons/MassFiles.png" );
    }
}
